VPS侦探论坛

 找回密码
 注册
查看: 133|回复: 2

lnmp1.6下,安装php5.6后,如何升级json版本?

[复制链接]
发表于 2019-10-30 16:14:40 | 显示全部楼层 |阅读模式



系统centos 7.6
集成环境lnmp1.6 正式版
安装php5.6后,默认的json版本是 1.2.1如何升级到  1.3.2?


美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2019-10-30 17:23:11 | 显示全部楼层


这个是php自带的,无法升级只能随php版本升级而变
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
 楼主| 发表于 2019-10-30 17:58:24 | 显示全部楼层



谢谢,看来只有升级php了
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-11-14 11:15 , Processed in 0.045176 second(s), 26 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表